.section-zen {
    margin-bottom: 60px;
    padding-top: 60px;
}

.section-zen__main {
    background-image: url('../images/zendp.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 48px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    background-position: center;
}

.section-zen__title {
    font-weight: 400;
    font-size: 43px;
    line-height: 120%;
    color: white;
}

.section-zen .section-zen__link {
    max-width: 189px;
    width: 100%;
    padding: 14px 29px;
    background-color: #B9A988;
    border: 1px solid #B9A988;
    transition: background-color .3s;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 130%;
    text-align: center;
    color: white;
}

.section-zen__link:hover {
    background-color: #112056;
}

@media (max-width: 1024px) {
    .section-zen {
        margin-bottom: 40px;
        padding-top: 40px;
    }

    .section-zen__main {
        padding: 24px;
        gap: 115px;
        align-items: center;
    }

    .section-zen__title {
        font-size: 26px;
        text-align: center;
    }

    .section-zen__link {
        padding: 14px;
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .section-zen .section-zen__link {
        max-width: 100%;
    }

    .section-zen__main {
        background-image: url('../images/zenmb.jpg');
    }
}

.footer__dzen {
    border: 1px solid white;
    opacity: 0.4;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    width: 49.5px;
    height: 49.5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer__dzen:hover {
    border: 1px solid white;
    opacity: 1;
}